[ track ]
track_name = Amaroo Park 67
track_name_short = Amaroo Park 67
track_num_turns = 10
track_length = 1.1992m
track_altitude = 0.0m
; Above, note track length given in miles,
; while altitude given in meters.

[ configuration_0 ]
; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
; 3 checkpoint minimum
checkpoint_0 = 500.0 -10.0 10.0 0.0  0  ; prevents track not loading
checkpoint_1 = 1000.0 -10.0 10.0 0.0 0   ; prevents track not loading
checkpoint_2 = 1500.0 -10.0 10.0 0.0 0   ; prevents track not loading

[ statistics ]
reference_value = 120.0

[ ai_track ]
end_start_behavior_section = 5    	; section at which race start behavior should end
merge_from_pit_line_dlong = 68.00000   	; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 1.0                	; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 12.017699          	; dlong where pit lane divider ends
pit_lane_entrance_width = 150.0          	; dlong width of pit lane entrance in meters
pit_lane_has_wall = 1.000000             	; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 0.000000             	; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 1650.1994        	; base dlong for calculating transition to pit line
pit_lane_width_left = 2.000000           	; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 2.00000          	; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 1809.000000           	; dlong where pit stalls begin
brabham_fuel_load_per_lap = 1.97         	; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 2.42             	; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 2.10        	; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 2.23           	; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 2.19         	; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 2.14           	; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 2.37        	; Murasama AI fuel loading in liters per lap

track_dlong_sep_coeff = 0.68              	; encourage somewhat closer racing

[ GP ]
dlong_speed_adj_coeff = 0.8       	; value modifies dlong velocities (i.e. RELS) in .LP
dlong_speed_maximum = 2.160000   	; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 0                     	; 0 if lane on left, 1 if on right
lane_has_wall = 1                     	; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 1630.0 80.0      	; start/end dlong of the pit lane
lane_bounds_dlat = 8.0 14.0         	; start/end dlat of the pit lane
pit_board = -9.0 1790.0 -100.0 100.0   	; dlat of board, dlong of board, dlong LOS start, dlong LOS end (last 2 not used)

stall_0 =   10.0 12.7
stall_1 =   3.45 12.7
stall_2 = 1926.82 12.7
stall_3 = 1920.27 12.7
stall_4 = 1913.72 12.7
stall_5 = 1907.17 12.7
stall_6 = 1900.62 12.7
stall_7 = 1894.07 12.7
stall_8 = 1887.52 12.7
stall_9 = 1880.97 12.7
stall_10 = 1874.42 12.7
stall_11 = 1867.87 12.7
stall_12 = 1861.32 12.7
stall_13 = 1854.77 12.7
stall_14 = 1848.22 12.7
stall_15 = 1841.67 12.7
stall_16 = 1835.12 12.7
stall_17 = 1828.57 12.7
stall_18 = 1822.02 12.7
stall_19 = 1815.47 12.7

[ starting_grid_0 ]
; 3X2 staggered grid
; polesitter on left
; track length is <1929.9277>
; grid front center at <1918.0, -1.00>
; width between boxes  3.00
stall_0 = 1918.00 2.5
stall_1 = 1918.00 -0.5
stall_2 = 1918.00 -3.5
stall_3 = 1910.00  1.5
stall_4 = 1910.00 -1.5
stall_5 = 1902.00 2.5
stall_6 = 1902.00 -0.5
stall_7 = 1902.00 -3.5
stall_8 = 1894.00  1.5
stall_9 = 1894.00 -1.5
stall_10 = 1886.00 2.5
stall_11 = 1886.00 -0.5
stall_12 = 1886.00 -3.5
stall_13 = 1878.00  1.5
stall_14 = 1878.00 -1.5
stall_15 = 1870.00 2.5
stall_16 = 1870.00 -0.5
stall_17 = 1870.00 -3.5
stall_18 = 1862.00  1.5
stall_19 = 1862.00 -1.5

[ DEFAULT:GP ]
dlong_speed_adj_coeff = 0.8
dlong_speed_maximum = 2.160000

[ DEFAULT:ai_track ]
end_start_behavior_section = 5
merge_from_pit_line_dlong = 68.00000
pit_at_end_of_track = 1.0
pit_lane_end_dlong = 12.017699
pit_lane_entrance_width = 150.0
pit_lane_has_wall = 1.000000
pit_lane_on_right = 0.000000
pit_lane_start_dlong = 1650.1994
pit_lane_width_left = 2.000000
pit_lane_width_right = 2.00000
start_of_pit_stalls = 1809.000000
brabham_fuel_load_per_lap = 1.97
brm_fuel_load_per_lap = 2.42
coventry_fuel_load_per_lap = 2.10
eagle_fuel_load_per_lap = 2.23
ferrari_fuel_load_per_lap = 2.19
lotus_fuel_load_per_lap = 2.14
murasama_fuel_load_per_lap = 2.37
track_dlong_sep_coeff = 0.68
